Subject: Re: [EGIT PATCH] Add feature and plugin.

From: Ben Konrath <[email-masked]>
Date: Tue, 18 Sep 2007 17:20:16 -0400

On Tue, 2007-09-18 at 09:43 +0200, Andreas Ericsson wrote:
> Ben Konrath wrote:
> > Hi,
> > 
> > I made a feature and associated branding plugin for Egit. Including
> > these two plugins allows us to build Egit for Fedora but it also makes
> > it easy to create an update site for Egit.
> 
> 
> 
> > These two plugins also add an
> > entry for Egit in Help -> About Eclipse -> Feature Details. 
> > 
> 
> When you start writing "also" in your commit messages, it's a pretty good
> sign that you should have made many smaller commits rathern than one large.

Ok thanks. I think that I could have split this up into two commits.
I'll take that into consideration for future work.

Cheers, Ben